// Arquivo WebService.aspx.cs
using System;
using AlfredoLotar.Livro.Aspnet;

public partial class WebService : System.Web.UI.Page
{
    protected void btnConcat_click(object sender, EventArgs e)
    {
        string entrada = txtConcatena.Text;
        string entrada1 = txtConcatena1.Text;
        Concatenar obj = new Concatenar();
        lblExibir.Text = obj.Concat(entrada, entrada1).ToString();
    }
}
